<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `dp1037_enewslisttempclass`;");
E_C("CREATE TABLE `dp1037_enewslisttempclass` (
  `classid` smallint(5) unsigned NOT NULL auto_increment,
  `classname` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`classid`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8");
E_D("replace into `dp1037_enewslisttempclass` values('1','书籍列表模板');");
E_D("replace into `dp1037_enewslisttempclass` values('2','作者相关模板');");
E_D("replace into `dp1037_enewslisttempclass` values('3','TAG相关模板');");
E_D("replace into `dp1037_enewslisttempclass` values('4','文章列表模板');");
E_D("replace into `dp1037_enewslisttempclass` values('5','其他列表模板');");

@include("../../inc/footer.php");
?>